@import "fonts.css";

* {
    margin: 0;
    padding: 0;
}

*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

a {
	text-decoration: none;
}

body {
	font-family: "Montserrat";
	font-size: 16px;
	color: #535F69;
}

header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 2;
	background-color: #fff;
	box-shadow: 0px 6px 6px #0000004F;
}
.header__content {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 10px 20px;
	max-width: 1200px;
	margin: auto;
}
.header__logo__img {
	width: 120px;
}
.header__menu {
	display: none;
	font-family: "Montserrat-SemiBold";
}
.header__menu__arrow {
	width: 12px;
	margin-left: 10px;
}
.header__menu__arrow.up {
	display: none;
}
.header__menu__list {
	display: flex;
	align-items: center;
	list-style: none;
	margin-bottom: 0;
}
.header__menu__list a {
	font-size: 14px;
	color: #009BDD;
	text-transform: uppercase;
	text-decoration: none;
}
.header__menu__planes {
	position: relative;
	padding: 10px 0;
	border-radius: 8px;
	text-align: center;
	margin: 0;
	width: 120px;
}
.header__menu__planes:hover {
	background-color: #0F7BE1;
	padding: 10px;
	border-radius: 8px;
	text-align: center;
	margin: 0;
	width: 140px;
}
.header__menu__planes:hover .main {
	color: #fff;
}
.header__menu__planes:hover > ul {
	display: block;
}
.header__menu__planes:hover .header__menu__arrow.down {
	display: none;
}
.header__menu__planes:hover .header__menu__arrow.up {
	display: block;
}
.header__submenu {
	display: none;
	position: absolute;
	top: 38px;
	left: 3px;
	background-color: #fff;
	list-style: none;
	border-radius: 8px;
	text-align: left;
	padding: 6px 0;
	box-shadow: 0px 6px 12px #0000004F;
	margin: 0;
}
.header__submenu li {
	margin-bottom: 6px !important;
}
.header__submenu a {
	font-size: 14px;
	color: #535F69 !important;
	text-transform: none;
}
.header__icon__img {
	cursor: pointer;
}
.header__close {
	display: none;
	cursor: pointer;
}
.header__close img {
	width: 16px;
}
.header__menu__solicita img {
	width: 15px;
	vertical-align: middle;
	margin-right: 6px;
}
.header__menu__planes .main {
	display: flex;
	justify-content: center;
	align-items: center;
}

.form__label {
	font-weight: bold;
	font-family: Montserrat-Bold;
	margin-bottom: 6px;
}
.form__input {
	font-size: 16px;
	border-radius: 25px;
	background-color: #F0F0F0;
	padding: 10px 16px;
	border: 0;
	font-family: Montserrat;
}
.form__textarea {
	font-size: 16px;
	border-radius: 14px;
	background-color: #F0F0F0;
	padding: 10px 16px;
	border: 0;
	height: 80px;
	font-family: Montserrat;
}

.button__primary {
	display: block;
	width: 126px;
	background-color: #00345F;
	color: #fff;
	font-size: 16px;
	text-align: center;
	padding: 6px 0;
	border-radius: 50px;
	border: 0;
	font-family: Montserrat;
}
.button__secondary {
	display: block;
	justify-content: center;
	align-items: center;
	width: 160px;
	background-color: #FE6975;
	color: #fff;
	font-size: 16px;
	text-align: center;
	padding: 6px 0;
	border-radius: 50px;
	font-family: Montserrat;
}

.menu__mobile {
	display: none;
	width: 100%;
	position: fixed;
	top: 60px;
	left: 0;
	z-index: 5;
	background-color: #fff;
	padding: 20px 30px;
	box-shadow: 0px 6px 6px #0000004f;
}
.menu__mobile__list {
	list-style: none;
}
.menu__mobile__list li {
	margin-bottom: 10px;
}
.menu__mobile__list a {
	color: #009BDD;
	font-family: Montserrat-SemiBold;
}

input,
textarea {
	outline: none;
}
input::placeholder,
textarea::placeholder {
	color: #C7C8CE;
}

.screen768,
.screen900 {
	display: none;
}

.hide {
	display: none !important;
}

.bg {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: #93959780 0% 0% no-repeat padding-box;
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    z-index: 4;
}
.bg_menu {
    display: none;
    position: fixed;
    top: 70px;
    left: 0;
    width: 100%;
    height: 100vh;
    background: #fefefe80 0% 0% no-repeat padding-box;
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    z-index: 4;
}
.popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 90%;
    max-width: 450px;
    background-color: #fff;
    background: transparent linear-gradient(180deg, #FFFFFF 0%, #ECF6FF 100%) 0% 0% no-repeat padding-box;
    z-index: 5;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 30px;
    text-align: center;
    color: #000;
}
.popup__close {
	position: absolute;
	top: 20px;
	right: 20px;
	cursor: pointer;
}
.popup__close img {
	width: 12px;
}
.popup__img {
	width: 140px;
	margin-bottom: 10px;
}
.popup__title {
	color: #009BDD;
	font-size: 28px;
	font-family: Montserrat-Bold;
	margin-bottom: 10px;
}
.popup__subtitle {
	color: #00345F;
	font-family: Montserrat-Bold;
	margin-bottom: 10px;
}
.popup__txt {
	color: #535F69;
	margin-bottom: 20px;
}
.popup__btn {
	width: 200px;
	margin: auto;
}
.popup__tbl {
	margin-bottom: 30px;
}
.popup__row {
	display: flex;
	flex-direction: column;
	margin-bottom: 12px;
}
.popup__col {
	width: 100%;
	text-align: left;
	color: #535F69;
}

.footer__top {
	background-color: #00345F;
	padding: 20px;
}
.footer__title {
	text-align: center;
	font-family: OpenSans;
	color: #ECF6FF;
	font-size: 19px;
	max-width: 1200px;
	margin: auto;
	margin-bottom: 20px;
	font-weight: normal;
}
.footer__col1,
.footer__col2 {
	margin-bottom: 20px;
}
.footer__content {
	width: 280px;
	margin: auto;
	max-width: 1200px;
}
.footer__contact {
	display: flex;
}
.footer__contact__item {
	display: flex;
	align-items: center;
	color: #ECF6FF;
	font-size: 14px;
}
.footer__contact__item img {
	width: 43px;
	margin-right: 10px;
}
.footer__contact__item p {
	font-family: OpenSans;
}
.footer__copyright {
	color: #ECF6FF;
	font-size: 12px;
	font-family: OpenSans;
	text-align: center;
}
.footer__col1 .footer__copyright {
	display: none;
}
.footer__links li {
	list-style: none;
	text-align: center;
	font-size: 12px;
	font-family: OpenSans;
	color: #ECF6FF;
	margin-bottom: 3px;
}
.footer__links a {
	color: #ECF6FF;
}
.footer__col3 .footer__links {
	margin-bottom: 20px;
}
.footer__bottom {
	padding: 20px;
	background-color: #009BDD;
}
.footer__bottom__col1 {
	display: flex;
	justify-content: center;
	margin-bottom: 20px;
}
.footer__bottom__col1 a {
	margin: 0 14px;
}
.footer__bottom__col1 img {
	height: 40px;
}
.footer__bottom__col2 {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 20px;
}
.footer__bottom__col2 a {
	margin: 0 6px;
}
.footer__bottom__col2 img {
	width: 28px;
}
.footer__bottom__col3 {
	display: flex;
	align-items: center;
	justify-content: center;
	color: #ECF6FF;
	font-size: 14px;
	font-family: OpenSans;
}
.footer__bottom__col3 p {
	margin-right: 10px;
}
.footer__bottom__call {
	display: block;
	width: 130px;
	text-align: center;
	background-color: #FE6975;
	border-radius: 20px;
	color: #fff;
	padding: 6px 12px;
}

@media screen and (min-width: 500px) {

	.menu__mobile__list li {
		margin-bottom: 16px;
	}
	.menu__mobile__list a {
		font-size: 18px;
	}
	.button__primary {
		font-size: 18px;
		width: 140px;
	}
	.button__secondary {
		font-size: 18px;
		width: 170px;
	}
	.footer__content {
		width: 360px;
	}
	.footer__title {
		font-size: 21px;
	}
	.footer__contact__item p {
		font-size: 16px;
	}
	.footer__links a,
	.footer__copyright {
		font-size: 14px;
	}
	.footer__contact__item img {
		width: 60px;
	}
	.footer__bottom__col1 img {
		height: 45px;
	}
	.footer__bottom__col2 img {
		width: 32px;
	}
	.footer__bottom__col3 {
		font-size: 16px;
	}

}

@media screen and (min-width: 768px) {
	header {
		box-shadow: 0px 6px 12px #0000004F;
	}

	.screen768 {
		display: block;
	}

	.popup {
		width: 600px;
		max-width: none;
		padding: 50px;
	}
	.popup__close img {
		width: 20px;
	}
	.popup__img {
		width: 180px;
	}
	.popup__title {
		font-size: 32px;
		margin-bottom: 20px;
	}
	.popup__subtitle,
	.popup__txt {
		font-size: 20px;
	}
	.popup__subtitle {
		margin-bottom: 20px;
	}
	.popup__txt {
		margin-bottom: 30px;
	}


	footer {
		padding-top: 40px;
	}
	.footer__top {
		background-image: url('../img/footer.svg');
		background-repeat: no-repeat;
		background-position: 520px 80px;
		background-size: 200px;
	}
	.footer__title {
		text-align: left;
	}
	.footer__content {
		display: flex;
		width: 100%;
	}
	.footer__col1,
	.footer__col2,
	.footer__col3 {
		width: 33%;
	}
	.footer__contact {
		flex-direction: column;
	}
	.footer__contact__item {
		margin-bottom: 20px;
	}
	.footer__links li {
		text-align: left;
		margin-bottom: 6px;
	}
	.footer__links li:first-child {
		display: block;
	}
	.footer__copyright {
		text-align: left;
	}
	.footer__col1 .footer__copyright {
		display: block;
	}
	.footer__col3 .footer__copyright {
		display: none;
	}
	.footer__col2 {
		margin-left: 60px;
	}

	.footer__bottom .footer__content {
		justify-content: space-between;
	}
	.footer__bottom__col1,
	.footer__bottom__col2 {
		margin-bottom: 0;
	}
	.footer__contact__item img {
		width: 50px;
	}

}

@media screen and (min-width: 900px) {

	.header__menu {
		display: flex;
	}
	.header__icon {
		display: none;
	}
	.header__menu__list li {
		margin: 0 15px;
	}

	.screen900 {
		display: block;
	}

	.footer__top {
		padding: 30px;
		background-position: 650px 80px;
		background-size: 210px;
	}

}

@media screen and (min-width: 1000px) {

	.header__content {
		padding: 12px 20px;
	}
	.header__logo__img {
		width: 130px;
	}
	.header__menu__list li {
    	margin: 0 24px;
	}
	.header__menu__planes:hover {
		width: 160px;
	}
	.footer__top {
		background-position: 780px 50px;
		background-size: 240px;
	}

}

@media screen and (min-width: 1200px) {

	.header__content {
    	padding: 16px 20px;
	}
	.header__menu__list li {
    	margin: 0 32px;
	}
	.header__menu__planes:hover {
		width: 175px;
	}
	.button__primary {
    	font-size: 20px;
    	width: 180px;
    	padding: 10px 0;
	}
	.button__secondary {
		padding: 10px 0;
	}

	.popup {
		width: 900px;
		padding: 60px 50px;
	}
	.popup__img {
		width: 220px;
	}
	.popup__title {
		font-size: 34px;
	}
	.popup__subtitle, 
	.popup__txt {
		font-size: 22px;
	}

	.footer__top {
		background-position: 980px 50px;
		background-size: 280px;
	}
	.footer__col1 {
		width: 40%;
	} 
	.footer__col2 {
		width: 30%;
		margin-left: 0;
	} 
	.footer__col3 {
		width: 30%;
	}
	.footer__top {
		padding: 40px;
	}
	.footer__title {
		font-size: 26px;
		margin-bottom: 40px;
	}
	.footer__links li {
		margin-bottom: 16px;
	}
	.footer__links a, 
	.footer__copyright {
		font-size: 16px;
	}
	.footer__copyright {
		width: 400px;
	}
	.footer__contact__item {
		width: 300px;
	}
	.footer__contact__item img {
		width: 56px;
		margin-right: 20px;
	}
	.footer__contact__item p {
		font-size: 16px;
	}
	.footer__bottom {
		padding: 30px;
	}
	.footer__bottom__col1 a:first-child {
		margin: 0;
		margin-right: 30px;
	}
	.footer__bottom__col2 img {
		width: 36px;
	}
	.footer__bottom__col2 a {
		margin: 0 10px;
	}
	.footer__bottom__call {
		width: 140px;
	}
}

@media screen and (min-width: 1400px) {

	.footer__top {
		background-position: 1200px 50px;
	}

}

@media screen and (min-width: 1600px) {
	.footer__top {
		background-position: 1400px 50px;
	}
}